/*
blue dark:  5EB5D3
blue light: B7DAE9

warmgray dark: C3BCB1
warmgray Light: E1DDD7

gray: 9C9D9D

60b5d3
*/
/* Global */

*{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

body{
  width:100%;
  height:100%;
  background-image: url("../img/bg.png");
  
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4em;
  color: #6a6a6a;
}

.container{
	margin-left: auto;
  margin-right: auto;
  width: 760px;
	padding: 10px 0 10px 0;
  position: relative;
}

header h1{
	margin-bottom: 0;
	padding: 0 19px 0 0;

	text-align: left;

	font-size: 3em;
	line-height: 0.8em;
	color: #3e3e3e;
	
}

/* ____________________________________ //Parallaxe ____________________________________ */

.parallax{
	background-size: cover;
	background-attachment: fixed;
  
  -webkit-box-shadow:  inset 0px 0px 10px 1px rgba(0, 0, 0, .2);
	box-shadow: inset 0px 0px 10px 1px rgba(0, 0, 0, .2);

}

#para1, #para2, #para3, #para4{
	height: 350px;
}
/* ____________________________________ //Menu ____________________________________ */

nav{
	background-color: #5EB5D3;
  position: fixed;
  top: 0;
  left:0;
  right:0;
  height: 100px;
	font-size: 30px;
  font-family: 'Inconsolata', sans-serif;
  letter-spacing: -1px;
  z-index: 20000000;
}

nav img{
	height: 80px;	
  margin-top: 5px;
  margin-left: -5px;
  float:left;
}

nav ul{
	list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  float: right;
}

nav li{
	display: inline-block;
  float: none;
  text-align: center;
  padding: 62px 5px 0 0;
}

nav a{
	color: #1a1919;
  text-decoration: none;
}

nav li:hover a{
	color: #fff;
}

nav li.active a{
	color: #fefefe;
}

/* ____________________________________ //Slide 0 ____________________________________ */
#slide0{
  text-align: center;
}


#slide0 h1{

float: none;
border-right: none;
margin: 0;
padding: 100px 0 27px;
text-align: center;
text-transform: uppercase;
font-size: 6em;
line-height: 0.8em;
color: #fff;
text-shadow: 3px 3px 3px rgba(0,0,0,0.20);
}

#slide0 h2{
float: none;
border-right: none;

margin: 0;
padding: 110px 0 27px;
/*padding: 0 0 99px 0;*/
letter-spacing: 1.5px;
text-align: center;
/*text-transform: uppercase;*/
font-size: 2em;
line-height: 1.2em;
color: #3E3E3E;
text-shadow: 3px 3px 3px rgba(255,255,255,0.20);
}
/* ____________________________________ //Slide 1 ____________________________________ */

/* ____________________________________ //Slide 2 ____________________________________ */

/* ____________________________________ //Slide 3 ____________________________________ */

section#slide3 .container{
  /*overflow: hidden;*/
}

#carouref{
	height: 400px;
}

a.prev, a.next {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	text-decoration: none;
	font-size: 5em;
  color: #1e1e1e;
  
}

a.prev {
	left: -25px;
  top: 120px;
}

a.next {
	right: -25px;
  top: 120px;
}

.carouslide{
	width:760px;
  overflow:hidden;
  float: left;
}

.pola{
	float: left;
	margin: 12px 25px 12px 12px;
  
	border: 10px solid #fff;
  border-bottom: 45px solid #fff;
  
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);  
}

.pola img{
	width: 300px;
  height: 200px;
}

.pola{
  transition: transform 200ms, box-shadow 200ms;
	-webkit-transition: -webkit-transform 200ms, -webkit-box-shadow 200ms;
}


.pola.type1{
transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
}

.pola.type2{
transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
}

/*
.carouslide:nth-child(even) .pola{
	transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
}
*/

.pola:hover{
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);

  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  z-index: 100;
}

#slide3 .p{
	float: left;
  width: 500px;
  padding: 0;
  margin:0;
}

#slide3 h2{
	text-align: left;
	font-size: 2em;
	line-height: 0.8em;
	color: #3e3e3e;
}

blockquote{
	font-size: 1.4em;
  line-height: 1.3em;
  padding: 0;
  margin: 0;
}

blockquote:before { 
	content: '\201C';
	font-size: 4em;
	line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
  color: #C3BCB1;
}

blockquote:after { 
	content: '\201D';
	font-size: 4em;
	line-height: 0.1em;
  margin-left: 0.1em;
  vertical-align: -0.65em;
  color: #C3BCB1;
}

/* ____________________________________ //Slide 4 ____________________________________ */
#slide4 p{
	margin-left: 250px;
	font-size: 1.4em;
  line-height: 1.3em;
  color: #1a1919;
}
/* ____________________________________ //Footer ____________________________________ */
footer{
	background-color: #C3BCB1;
  color: #000;
}

#footer{
	text-align: center;
}

footer a{
	color: #000;
}

footer h2{
	font-size: 1.2em;
}


/* ____________________________________ //responsive ____________________________________ */

/* Smartphones (portrait and landscape) ----------- */

  #slide0{
    background-image: url("../img/s0_L.jpg");
  }

  #para1{
    background-image: url("../img/p1_L.jpg");
  }

  #para2{
    background-image: url("../img/p2_L.jpg");
  }

  #para3{
    background-image: url("../img/p3_L.jpg");
  }

  #para4{
    background-image: url("../img/p4_XL.jpg");
  }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  #slide0{
    background-image: url("../img/s0_S.jpg");
  }

  #para1{
    background-image: url("../img/p1_S.jpg");
  }

  #para2{
    background-image: url("../img/p2_S.jpg");
  }

  #para3{
    background-image: url("../img/p3_S.jpg");
  }

  #para4{
    background-image: url("../img/p4_S.jpg");
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  #slide0{
    background-image: url("../img/s0_M.jpg");
  }

  #para1{
    background-image: url("../img/p1_M.jpg");
  }

  #para2{
    background-image: url("../img/p2_M.jpg");
  }

  #para3{
    background-image: url("../img/p3_M.jpg");
  }

  #para4{
    background-image: url("../img/p4_M.jpg");
  }
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
  #slide0{
    background-image: url("../img/s0_L.jpg");
  }

  #para1{
    background-image: url("../img/p1_L.jpg");
  }

  #para2{
    background-image: url("../img/p2_L.jpg");
  }

  #para3{
    background-image: url("../img/p3_L.jpg");
  }

  #para4{
    background-image: url("../img/p4_XL.jpg");
  }
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
  #slide0{
    background-image: url("../img/s0_XL.jpg");
  }

  #para1{
    background-image: url("../img/p1_XL.jpg");
  }

  #para2{
    background-image: url("../img/p2_XL.jpg");
  }

  #para3{
    background-image: url("../img/p3_XL.jpg");
  }

  #para4{
    background-image: url("../img/p4_XL.jpg");
  }
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (-webkit-min-device-pixel-ratio : 1.5),
only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (min-device-pixel-ratio : 1.5) {
  #slide0{
    background-image: url("../img/s0_S2.jpg");
  }

  #para1{
    background-image: url("../img/p1_S2.jpg");
  }

  #para2{
    background-image: url("../img/p2_S2.jpg");
  }

  #para3{
    background-image: url("../img/p3_S2.jpg");
  }

  #para4{
    background-image: url("../img/p4_S2.jpg");
  }
}

/* iPads (retina) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio : 1.5),
only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (min-device-pixel-ratio : 1.5) {
  #slide0{
    background-image: url("../img/s0_M2.jpg");
  }

  #para1{
    background-image: url("../img/p1_M2.jpg");
  }

  #para2{
    background-image: url("../img/p2_M2.jpg");
  }

  #para3{
    background-image: url("../img/p3_M2.jpg");
  }

  #para4{
    background-image: url("../img/p4_M2.jpg");
  }
}


/* iPhone 4 ----------- */
@media
only screen,
only screen and () {
/* Styles */
}



